*{
    margin: 0;
}

body{
    background-color: rgb(142, 142, 142);
    margin: 0;
}

nav{
    width: 100%;
    height: 75px;
    background-color: cornflowerblue;
    color: wheat;
    font-size: 2rem;

}

nav ul{
    display: flex;
    align-items: center;
    height: inherit;
}
nav ul li{
    list-style-type: none;
    width: 20%;
    
}